Update forwarder keep-copy setting
Enable or disable keeping a copy of forwarded messages in the mailbox.
Enable or disable keeping a copy of forwarded messages in the mailbox.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
forwarderIdstringRequiredExample:
Forwarder resource ID
FW1a2b3c4d5e6f7gBody
is_keep_copy_enabledbooleanRequiredExample:
Whether to keep a copy of forwarded messages in the mailbox
trueResponses
200
Success response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
404
Error response
application/json
422
Error response
application/json
500
Error response
application/json
patch/api/mail/v1/forwarders/{forwarderId}/keep-copy
PATCH /api/mail/v1/forwarders/{forwarderId}/keep-copy HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 29
{
"is_keep_copy_enabled": true
}{
"message": "Request accepted"
}Last updated
Was this helpful?